/* apply a natural box layout model to all elements */
/* http://paulirish.com/2012/box-sizing-border-box-ftw/ */
* { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; }

.chromeframe {position: absolute; top: 0;}

/* Ok, this is where the fun starts.
-------------------------------------------------------------------------------*/

/* new Linux- and Windows-friendly sans-serif font stack: http://mky.be/fontstack */

	
/* using local fonts? make sure to read up on Paul Irish's 
	Bulletproof @font-face syntax: http://mky.be/font-face/bulletproof/ */

/* we like off-black for text */
body, select, input, textarea {color: #333;}


/* Custom text-selection colors (remove any text shadows: twitter.com/miketaylr/status/12228805301) */
::-moz-selection{background: #fcd700; color: #fff; text-shadow: none;}
::selection {background: #fcd700; color: #fff; text-shadow: none;} 

/*	j.mp/webkit-tap-highlight-color */
a:link {-webkit-tap-highlight-color: #fcd700;} 

ins {background-color: #fcd700; color: #000; text-decoration: none;}
mark {background-color: #fcd700; color: #000; font-style: italic; font-weight: bold;}

/* Mozilla dosen't style place holders by default */
input:-moz-placeholder { color:#a9a9a9; }
textarea:-moz-placeholder { color:#a9a9a9; }


/*-------------------------------------------------------------------------------*/
/*
CSS MENU 
1. Print styles
2. Media queries
3. body
4. headings
5. Nav
6. images logos backgrounds
7. Headers and Titles
8. contact details
9. Containers
10.information boxes
11.footer



*/
/*-------------------------------------------------------------------------------*/









/* Print styles!
-------------------------------------------------------------------------------*/
@media print {



}


/* Media queries!
-------------------------------------------------------------------------------*/

@media screen and (max-width: 480px) {
	
		
}


/* class and div for In Touch Physiotherapy page 
-------------------------------------------------------------------------------------*/

<!—google web fonts-->
<link href='http://fonts.googleapis.com/css?family=Source+Code+Pro' rel='stylesheet' type='text/css'>

/* body!
-------------------------------------------------------------------------------*/
body {
	font: Georgia, serif;
	background:#ffffff;
 }

.wrapper {
width:980px; 
margin:0 auto; 
height: 800px;
background:#ffffff; 
position:relative;
 }

 .wrapper_intouch {
width:980px; 
margin:0 auto; 
height: 900px;
background:#ffffff; 
position:relative;
 }
 
 .mainHome {
   width: 980px;
   height: 800px; 
   float: left;
   
 }
   .mainHome_exercise {
   width: 980px;
   height: 1000px; 
   float: left;
}

 }
   .mainHome_prac {
   width: 980px;
   height: 1000px; 
   float: left;
}

/* headings!
-------------------------------------------------------------------------------*/
 	h1 {position: absolute;
text-indent: -9999px;}


h1,h2,h3,h4,h5,h6 {
font-family: Georgia, serif;
 font-weight:normal;
  color: #1670ff;
 }

 .h_blue{
font-family: Georgia, serif;
 font-weight:normal;
 color: #1670ff; 
 }
 
 /* Nav!
-------------------------------------------------------------------------------*/
input{
 outline: none;
}

textbox:focus {
    outline: none;
}

nav {
height: 40px; 
width: 980px;
background-image: url("images/intouch/menu_line.png");
 }
 
header nav ul li {
float:left;
text-decoration:none; 
display: inline;
 }
 
 header nav ul {
 margin-left: 145px;
 }
 header nav li {
 padding-left: 11px;
 padding-right: 14px;
 padding-top: 9px;
 padding-bottom: 9px;
 border-width: 0 0 0 1px;
 border-style: solid;
 border-color: #ffffff;
 }

header nav ul li a {
text-decoration:none; 
color:#ffffff; 
font-family: Georgia, serif; 
font-weight:normal;
letter-spacing: 1px;
}

nav ul ul {
	display: none;
}

	nav ul li:hover > ul {
		display: block;
	}

	nav ul ul {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:#fff;
	padding:0
}

nav ul ul li
{
	float:none;
	width:200px
}

nav ul ul a	
{
	line-height:120%;
	padding:10px 15px
}	
 

a {
color: #8b8a8a;
text-decoration:none;
}

a:hover {
color: #009deb;
}
 
header nav ul li a:hover {
color:#000000;
}

header {
}
.line {

}

 .nav {
 width: 980px;
 height: 90px;
 }
 

#feature {
width:980px;
height: 400px;
}

 a {
 color:#ffffff; 
 }
 
 a:hover {
 color: #000000;
 }

/* images logos backgrounds etc!
-------------------------------------------------------------------------------*/

#logo {
margin-left: 10px;
float: left;
width: 165px;
height:106px; 
 }
 
  .blue_line {
 width: 1980;
 height: 13px;
 background-image: url("images/intouch/blue_line.png");
 }
 
 
 .cycle-slideshow { 
    -webkit-perspective: 2000;
    -webkit-transform-style: preserve-3d;
    -moz-perspective: 1000;
    -moz-transform-style: preserve-3d;
    -o-perspective: 1000;
    -o-transform-style: preserve-3d;
    perspective: 8000;transform-style: preserve-3d;
	color: #ffffff;
	font-size: 12px;
	}
 
 
 /* headers titles!
-------------------------------------------------------------------------------*/
 .page_title {
 float: left;
 margin-left: 250px;
 height: 35px;
 margin-top: -18px;
 }
 
  .main_title {
 margin-top: 22px;
 margin-left: 80px;
 float: left;
 height: 50px;
 width: 458px;
 }
 .page_title_personal{
 float: left;
 margin-left: 180px;
 height: 35px;
 margin-top: -18px;
 }
 
  #Title {
 }
 
 /* contact details!
-------------------------------------------------------------------------------*/

.mainHome_location {
   width: 980px;
   height: 300px; 
   float: left;
}

.contact {
width: 600Px;
height: 130px;	
}

 .location {
 margin-top: 22px;
 margin-left: 25px;
 float: left;
 width: 155px;
 height: 50px;
 }
 
 .Appointment{
 width: 300Px;
 height: 50px;
 float: left;
 margin-left: -25px;
 }
 
  .Appointment2{
 width: 550Px;
 height: 200px;
 float: left;
 }
 
  .Appointment_bottom{
 width: 300Px;
 height: 50px;
 float: left;
 }
 
 .Appointment_location{
  float: left;
 width: 155px;
 height: 50px;
 
 }
 
 
 .location_mooroolbark a{
 color: #1670ff;
 }
  .location_mooroolbark2 a{
 color: #1670ff;
 }
 
 .location_mooroolbark {
 float: right;
 width: 130px;
 height: 22px;
 font-size: 20px;
 color: #1670ff;
 margin-bottom: 2px;
 }
 
 .location_ringwood a{
 color: #1670ff;
 }
 
  .location_ringwood {
 float: right;
 width: 130px;
 height: 22px;
 font-size: 20px;
 color: #1670ff;
 margin-top: 5px;
 }
 
 
 .phone {
 margin-top: 22px;
 float: left;
 width: 100px;
 height: 45px;
 margin-right: -20px;
 }
 
 .Appointment_phone {
 float: left;
 width: 100px;
 height: 45px;
 }
 
 .phone_mooroolbark a{
 color: #1670ff;
 }
 
 .phone_mooroolbark {
  float: right;
 width: 100px;
 height: 22px;
 font-size: 20px;
 color: #1670ff;
 margin-right: 0px;
 margin-bottom: 2px;
 }
 
.phone_ringwood a{
 color: #1670ff;
 }
 .address a {
 color: #1670ff;
 }
 
  .address {
     width: 960px;
   height: 100px; 
  
  }
 
 .phone_ringwood {
  float: right;
 width: 100px;
 height: 22px;
 font-size: 20px;
 color: #1670ff;
 margin-right: 0px;
 margin-top: 5px;
 }
 

 /* containers!
-------------------------------------------------------------------------------*/
 .center_container{
 padding-top: 20px;
 height: 280px;
 width: 980px;
 }
 
 .center_container_personal{
 padding-top: 20px;
 height: 1640px;
 width: 980px;
 }
 
.container_box_1 {
 float:left;
 margin-left: 10px;
 height: 240px;
 width:  300px;
 }
 
 .container_box_2 {
 float:left;
 margin-left: 30px;
 height: 240px;
 width:  300px;
 }
 
  .container_people {
 float:left;
 margin-left: 30px;
 height: 680px;
 width:  980px;
 }
 
 .container_box_3 {
 float:right;
 margin-right: 10px;
 height: 240px;
 width:  300px;
 }
 
 .container_box_location {
 margin-top: 30px;
 float:right;
 margin-right: 100px;
 height: 240px;
 width:  300px;
 }
 
 .container_image {
 height: 240px;
 width:  300px;
 }
 
 .container_image_text_box {
 position: relative;
 top: -60px;
 margin-bottom: 20px;
 height: 20px;
 width:  300px;
 background: rgba(22, 112, 242, 0.5);
  }
 
 .text_box {
 opacity: none;
 text-align: center;
 color: #ffffff;
 }
 
 /* information boxes!
-------------------------------------------------------------------------------*/
 .information {
 padding-left: 50px;
 width: 980px;
 height: 800px;
 padding-right: 50px;
 }
 
 .information_training {
 padding-left: 50px;
 width: 980px;
 height: 400px;
 padding-right: 50px;
 }
 .information_conditions {
 padding-left: 50px;
 width: 980px;
 height: 450px;
 padding-right: 50px;
 }
 
  .information_contact {
 padding-left: 50px;
 width: 980px;
 height: 450px;
 padding-right: 50px;
 }
 
 .information_services {
 padding-left: 50px;
 width: 980px;
 height: 770px;
 padding-right: 50px;
 }

  .information_location {
 padding-left: 50px;
 width: 980px;
 height: 300px;
 padding-right: 50px;
 }
 
  .informationPrac {
  margin-top: 30px;
 width: 980px;
 height: 770px;
 padding-right: 50px;
 }
 
 .information_box_1{
 width: 880px;
 height: 200px;
 padding-bottom: 30px;
 }
 
  .information_box_2 {
 width: 880px;
 height: 130px;
 padding-bottom: 30px;
 }
 
   .information_box_services {
 width: 880px;
 height: 240px;
 padding-bottom: 30px;
  }
 
  .information_box_services2 {
 width: 880px;
 height: 380px;
 padding-bottom: 30px;
 }
 
  .information_box_3 {
 width: 880px;
 height: 120px;
 padding-bottom: 30px;
 }
 
   .information_box_4 {
 width: 880px;
 height: 120px;
 padding-bottom: 30px;
 }
 
  .information_box_5 {
 width: 880px;
 height: 100px;
 }
 
   .information_box_6 {
 width: 880px;
 height: 200px;
 }
 
 .information_appointment {
 float: left;
 width: 880px;
 height: 100px;
 }
 
 
 .container_bottom{
 margin-top: 50px;
 width: 980px;
 height: 74px; 
 background-image: url("images/intouch/menu_background_bottom.png");
 }
 
 
  /* footer!
-------------------------------------------------------------------------------*/
  .navBottom ul {
 margin-left: 120px;
 padding-top: 50px;
 }
 
 .navBottom ul li{
 padding-left: 10px;
 padding-right: 10px;
 border-width: 0 0 0 1px;
 border-style: solid;
 border-color: #ffffff;
 float:left;
 text-decoration:none; 
 display: inline;
 }
 







